<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

$lang['REPORTS_TITLE']		= 'Reports';

$lang['TIME']				= 'Time';
$lang['CLIENT']				= 'Client';
$lang['PROJECT']			= 'Project';
$lang['TASK_TYPE']			= 'Task type';
$lang['USER']				= 'User';
$lang['EXPENSE']			= 'Expense';
$lang['TIME_NOTES']			= 'Notes';	
$lang['TASK']				= 'Task';
$lang['RATE']				= 'Rate';
$lang['HOURS']				= 'Hours';
$lang['AGING']				= 'Aging';
$lang['BUDGET']				= 'Budget';
$lang['PERIOD']				= 'Period';
$lang['DETAILS']			= 'Details';
$lang['SUMMARY']			= 'Summary';
$lang['COLUMNS']			= 'Columns';
$lang['INVOICE']			= 'Invoice';
$lang['EXPENSES']			= 'Expenses';
$lang['GROUP_BY']			= 'Group By';
$lang['BILLABLE']			= 'Billable';
$lang['INVOICED']			= 'Invoiced';
$lang['THIS_WEEK']			= 'This Week';
$lang['OUTSTANDING']		= 'Outstanding';
$lang['TIME_REPORT']		= 'Time Report';
$lang['UN_INVOICED']		= 'Un-Invoiced';
$lang['NON_BILLABLE']		= 'Non-Billable';
$lang['INVOICED_HOURS']		= 'Invoiced Hours';
$lang['BILLABLE_HOURS']		= 'Billable Hours';
$lang['BILLABLE_AMOUNT']	= 'Billable Amount';
$lang['UN_INVOICED_HOURS']	= 'Un-Invoiced Hours';
$lang['NON_BILLABLE_HOURS']	= 'Non-Billable Hours';
$lang['PROJECT_TASK']		= 'Task';
$lang['STATUS']				= 'Status';
$lang['START']				= 'Start Date';
$lang['FINISH']				= 'Finish Date';
$lang['DURATION']			= 'Duration';
$lang['PERCENTAGE_OF_COMPLETE']	= 'Percentage of Complete';
$lang['ASSIGNED']				= 'Assigned';
$lang['MILESTONE']				= 'Milestone';
$lang['DEVIANCE']				= 'Deviance';
$lang['TASK_WORKED_HOURS']		= 'Total Hours';
$lang['WORKED_HOURS']			= 'Worked Hours';
$lang['COMMENTS']				= 'Comments';
$lang['ACTUAL_START']			= 'Actual Start Date';
$lang['ACTUAL_FINISH']			= 'Actual Finish Date';
$lang['OVERDUE']				= 'Overdue';
$lang['IS_BILLABLE']			= 'Billable';	
$lang['INVOICE_PERIOD']		= 'Period';
$lang['INVOICE_COUNT']		= 'Invoice Count';
$lang['INVOICE_AMOUNT']		= 'Invoice Amount';
$lang['PAYMENT_COUNT']		= 'Payment Count';
$lang['PAYMENT_AMOUNT']		= 'Payment Amount';
$lang['DEP_INV_COUNT']		= 'Deposit Invoice Count';
$lang['DEP_INV_AMOUNT']		= 'Deposit Invoice Amount';
$lang['PAY_COUNT']			= 'Deposit Pay Count';
$lang['PAY_AMOUNT']			= 'Deposit Pay Amount';
$lang['INVOICE_DATE']		= 'Invoice Date';
$lang['START_AND_END_TIME']		= 'Start-End time';

$lang['INVOICE_ID']			= 'Invoice#';
$lang['INVOICE_NUMBER']			= 'Invoice#';
$lang['CLIENT_CONTACT']		= 'Client Contact';
$lang['AMOUNT']				= 'Amount';
$lang['DUE_DATE']			= 'Due Date';
$lang['INVOICE_STATUS']		= 'Status';
$lang['OUTSTANDING']		= 'Outstanding';
$lang['ESTIMATE']			= 'Estimate#';
$lang['SUBJECT']			= 'Subject';
$lang['RECURRING']			= 'Recurring';
$lang['NEXT_INV_DATE']		= 'Next Inv Date';
$lang['DEPOSIT']			= 'Deposit';
$lang['DISCOUNT']			= 'Discount(%)';
$lang['DISCOUNT_AMOUNT']	= 'Discount Amount';
$lang['TAX1']				= 'Tax1';
$lang['TAX1_AMOUNT']		= 'Tax1 Amount';
$lang['TAX2']				= 'Tax2';
$lang['TAX2_AMOUNT']		= 'Tax2 Amount';
$lang['TAX3']				= 'Tax3';
$lang['TAX3_AMOUNT']		= 'Tax3 Amount';


$lang['REPORT_T_TITLE']		= 'Time Report';
$lang['REPORT_TS_TITLE']	= 'Time Report';	
$lang['REPORT_TD_TITLE']	= 'Time Report';	
$lang['REPORT_TK_TITLE']	= 'Task Report';
$lang['REPORT_AS_TITLE']	= 'Task Report';
$lang['REPORT_AD_TITLE']	= 'Task Report';	
$lang['REPORT_I_TITLE']		= 'Invoice Summary';
$lang['REPORT_IS_TITLE']	= 'Invoice Summary';
$lang['REPORT_ID_TITLE']	= 'Invoice Details';
$lang['REPORT_IA_TITLE']	= 'Invoice Aging';
$lang['REPORT_AGING_DETAIL_TITLE'] = 'Invoice Aging Detail Report';
$lang['REPORT_IO_TITLE']	= 'Invoice Outstanding';
$lang['REPORT_IU_TITLE']	= 'Un-invoiced';
$lang['REPORT_UO_TITLE']	= 'Unapproved Hours Detail';
$lang['REPORT_UE_TITLE']	= 'Unapproved Expense Detail';
$lang['REPORT_BU_TITLE']	= 'Budget Report';
$lang['REPORT_BD_TITLE']	= 'Budget Detail';
$lang['REPORT_E_TITLE']		= 'Expenses Report';
$lang['REPORT_ES_TITLE']	= 'Expenses Report';
$lang['REPORT_ED_TITLE']	= 'Expenses Report';

$lang['7DAY_INTERVAL']		= '7 Day Interval';
$lang['15DAY_INTERVAL']		= '15 Day Interval';
$lang['30DAY_INTERVAL']		= '30 Day Interval';

$lang['AGE_DAYS']			= 'Age Days';

$lang['UNINVOICED_HOURS_UNAPPROVED']		= 'Un-Invoiced Hours (Unapproved)';
$lang['UNINVOICED_HOURS_APPROVED']			= 'Un-Invoiced Hours (Approved)';
$lang['UNINVOICED_EXPENSES_UNAPPROVED']		= 'Un-Invoiced Expenses (Unapproved)';
$lang['UNINVOICED_EXPENSES_APPROVED']		= 'Un-Invoiced Expenses (Approved)';
$lang['UNINVOICED_AMOUNT_APPROVED']			= 'Un-Invoiced Amount(Approved)';
$lang['UNINVOICED_AMOUNT_APPROVED_TOTAL']	= 'Un-Invoiced Amount(Total)';

$lang['ACTUAL']				= 'Actual';
$lang['PERCENT_OF_BUDGET']	= '% of Budget';
$lang['TASK_FINISH_DATE']	= 'Tasks Finish Date';

$lang['AMOUNT_TOTAL']		= 'Amount(Total)';
$lang['APPROVED_AMOUNT']	= 'Approved Amount';
$lang['UNAPPROVED_AMOUNT']	= 'Unapproved Amount';

$lang['EXPENSE_CATEGORY']	= 'Category';
$lang['DETAILS']			= 'Details';
$lang['EXPENSE_TYPE']		= 'Expense type';
$lang['EXPENSE_QUANTITY']	= 'Quantity';
$lang['UNIT_PRICE']			= 'Unit Price';
$lang['ESTIMATED_HOURS']	= 'Estimated';
$lang['ACTUAL_HOURS']		= 'Actual';
$lang['PERCENT_OF_ESTIMATION']	= '% of Estimation';
$lang['EXPENSE_AMOUNT']		= 'Amount';
$lang['EXPENSE_PERIOD'] 	= 'Period';
$lang['CURRENT']			= 'Current';
$lang['TOTAL']				= 'Total';
$lang['CLIENT_ID']			= 'Client Id';
$lang['PROJECT_NUMBER']		= 'Project Id';
$lang['BUDGET_TYPE']		= 'Budget Type';

$lang['ALL_CLIENTS']		= 'All Clients';
$lang['ALL_STATUS']			= 'All Status';
$lang['ALL_PROJECTS']		= 'All projects';
$lang['ALL_EXP_CATEGORIES']	= 'All Expense Categories';
$lang['ALL_TASK_TYPES']		= 'All Task Type';
$lang['ALL_USERS']			= 'All Users';
$lang['UNAPPROVED_HOURS']	= 'Unapproved hours';
$lang['UNAPPROVED_EXPENSES'] = 'Unapproved Expenses';
$lang['OUTSTANDING_AMOUNT']	= 'Outstanding Amount';

$lang['ESTIMATED_HOURS']	= 'Estimated Hours';
