<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

// Titles
$lang['TITLE_COMPANY']			= 'Company';
$lang['TITLE_DATE_TIME']		= 'Date / Time';
$lang['TITLE_TIMESHEET']		= 'Time Sheet';
$lang['TITLE_INVOICE']			= 'Invoice';
$lang['TITLE_CALENDAR']			= 'Calendar';
$lang['TITLE_TASK_TYPES']		= 'Task Types';
$lang['TITLE_EXPENSE_TYPES']	= 'Expense Types';
$lang['TITLE_TASK_STATUS']		= 'Task Status';
$lang['TITLE_USER_DEPARTMENTS']	= 'User Departments';
$lang['TITLE_HOOKS']			= 'Addons';
$lang['LOADING']				= 'Loading...';

$lang['SAVE']					= 'Save';
$lang['EDIT']					= 'Edit';
$lang['SAVE_ERROR']				= 'Error in Save : ';
$lang['SETTING_ERROR']			= 'This setting is not found';
$lang['GET_SETTING_ERROR']		= 'Error in getting details';

// Date / Time 
$lang['TIME_ZONE']				= 'Time Zone';
$lang['TIME_DATE_FORMAT']		= 'Date & Time Display Format';

// Timesheet
$lang['TRACK_TIME']				= 'Track Time';
$lang['START_END_TIME']			= 'Start & End Time';
$lang['TIME_SHEET_APPROVAL']	= 'Time Sheet Approval';
$lang['APPROVAL_REQUIRED']		= 'Approval Required';
$lang['NOT_REQUIRED']			= 'Not Required';
$lang['REQUIRED']				= 'Required!';
$lang['YES_EXCEL']		= 'Yes!';
$lang['NO']				= 'No';
$lang['PM_WILL_APPROVE']		= 'Project Managers will approve';
$lang['MODIFY_BILLABLE']		= 'Editable / Non Editable';
$lang['WORK_HOURS_IN_A_DAY']	= 'Work hours in a day';
$lang['HOURS_PER_DAY']	= 'hours per day';
$lang['EDITABLE']	= 'Editable';
$lang['NONEDITABLE']	= 'Non-Editable';

// Invoice
$lang['FISCAL_YEAR_STARTS']		= 'Fiscal Year Start On';
$lang['CUR_NUMBER_FORMAT']		= 'Currency & Number Format';
$lang['ROUND_TIME']				= 'Round Time For Invoice';
$lang['MINS']					= 'mins';

// Calendar
$lang['WEEK_STARTS_ON']			= 'Week Starts On';
$lang['NON_WORKING_DAYS']		= 'Non Working Days';
$lang['SKIP_NON_WORK_DAYS']		= 'Skip Non-Working Days & Holidays while scheduling';
$lang['REPEAT_YEARLY']			= 'Repeat Yearly';
$lang['HOLIDAYS']				= 'Holidays';
$lang['EVERY_YEAR']				= 'Every Year';
$lang['NO_HOLIDAYS_AVAILABLE']	= 'No Holidays Available';

// Task Type
$lang['NEW_TASK_TYPE']			= 'New Project';
$lang['MANAGE_TASK_TYPES']		= 'Manage Task types for a Project';
$lang['DEFAULT_FOR_NEW']		= 'Default for new project';
$lang['NON_DEFAULT']			= 'Non - Default';
$lang['DEFAULT_TYPE']			= 'Default';

// Expense Type
$lang['MANAGE_EXPENSE_TYPES']	= 'Manage Expense Types for a project';

$lang['MONDAY']					= 'Monday';
$lang['TUESDAY']				= 'Tuesday';
$lang['WEDNESDAY']				= 'Wednesday';
$lang['THURSDAY']				= 'Thursday';
$lang['FRIDAY']					= 'Friday';
$lang['SATURDAY']				= 'Saturday';
$lang['SUNDAY']					= 'Sunday';

$lang['JANUARY']				= 'January';
$lang['FEBRUARY']				= 'February';
$lang['MARCH']					= 'March';
$lang['APRIL']					= 'April';
$lang['MAY']					= 'May';
$lang['JUNE']					= 'June';
$lang['JULY']					= 'July';
$lang['AUGUEST']				= 'August';
$lang['SEPTEMBER']				= 'September';
$lang['OCTOBER']				= 'October';
$lang['NOVEMBER']				= 'November';
$lang['DECEMBER']				= 'December';

// ERROR
$lang['ERR_EXPENSE_NAME_REQUIRED']		= 'Expense Name is required';
$lang['ERR_EXPENSE_AMOUNT_REQUIRED']	= 'Expense amount should be greater than 0';
$lang['ERR_EXPENSE_SESSION_REQUIRED']	= 'Session is required';
$lang['ERR_USER_DEPT_NAME_REQUIRED']	= 'User Department Name is required';
$lang['ERR_TASK_TYPE_NAME_REQUIRED']	= 'Task type name is required';
$lang['ERR_TASK_TYPE_AMOUNT_REQUIRED']	= 'Task type amount should be greater than 0';
$lang['ERR_TASK_STATUS_NAME_REQUIRED']	= 'Task status name required';
$lang['ERR_PROJECT_TASK_TYPE_LINK']		= 'Task type(s) linked to project can not be deleted';
$lang['ERR_PROJECT_TASK_STATUS_LINK']	= 'Task status(s) linked to project can not be deleted';
$lang['ERR_PROJECT_EXPENSE_TYPE_LINK']	= 'Expense type(s) linked to project can not be deleted';
$lang['ERR_DEFAULT_STATUS_NOT_DELETE']	= 'Default status can not be deleted';
$lang['ERR_FIRST_SAVE_OR_CANCEL_DATA']	= 'Please first save or cancel the data.';
$lang['ERR_FIRST_ADD_OR_CANCEL_DATA']	= 'Please first add or cancel the data.';
$lang['INVALID_DETAILS']				= 'Invalid details';
$lang['ERR_DATE_IS_REQUIRED']			= 'Date is required';
$lang['ERR_DATE_TEXT_IS_REQUIRED']		= 'Date text is required';
$lang['DUPLICATE_ENTRY']				= 'Duplicate entry';


$lang['SORT_METHOD_NOT_FOUND']			= 'Sorting method is not found';
$lang['UPDATE_SORT_ORDER_ERROR']		= 'Error in updating sorting';
$lang['SORT_ORDER_UPDATED_SUCCESSFULLY'] = 'Sorting is done successfully';

$lang['ADMIN_PASSWORD']		= 'Administrator Password';
$lang['ADMIN_NAME']			= 'Administrator Name';
$lang['SUBDOMAIN']			= 'Subdomain';
$lang['COMPANY']			= 'Company';

$lang['SUCCESS_SAVE_LOGIN']		= 'User Registered Successfully. Login to continue.';
$lang['USER_REGISTER_SUCCESS']			= 'User Registered Successful.';	
$lang['USER_REGISTER_SUCCESS_LOGIN']	= 'User Registered Successfully. Login to continue.';

$lang['NAME']				= 'Name';
$lang['AMOUNT']				= 'Amount';
$lang['DEFAULT']			= 'Default';
$lang['BILLABLE']			= 'Billable';
$lang['SESSION']			= 'Session';
$lang['TEXT']				= 'Text';
$lang['BACKGROUND']			= 'Background';

$lang['CONFIRM_PASSWORD_DIFFERENT'] = 'Confirm Password & Administrator Password are different';

$lang['CHOOSE_A_DATE_FORMAT']	= 'Choose a date format...';
$lang['CHOOSE_A_TIME_FORMAT']	= 'Choose a time format...';

$lang['TIMESHEET_HOURS_DISPLAY_FORMAT']	= 'Timesheet Hours Display Format';
$lang['HOURS_AND_MINUTES']	= 'Hours and Minutes';
$lang['DECIMAL']	= 'Decimal';
$lang['INVOICE_TEMPLATE'] = 'Template';

$lang['TYPE']	= 'Type';
$lang['RATE_PER_HOUR']	= 'Rate/Hour';
$lang['RATE_PER_UNIT']	= 'Rate/Unit';
$lang['UNIT_OF_MEASURE']= 'Unit of Measure';
$lang['RATE']	= 'Rate';
$lang['UNIT']	= 'Unit';

$lang['ABOUT_OUTPUTTIME']	= 'About';
$lang['VERSION']	= 'Version';
$lang['UPDATE']	= 'Update';

$lang['TITLE_SMTP']	= 'SMTP Settings';
$lang['SMTP_HOST']	= 'SMTP Host';
$lang['SMTP_PORT']	= 'SMTP Port';
$lang['SMTP_USER']	= 'SMTP User';
$lang['SMTP_PASSWORD']	= 'SMTP Password';
