<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');
	
?>
<div class="row nm">
	<h4><?php echo lang('STEP3_0'); ?></h4>
	<div class="form-horizontal" data-bind="with:smtpConfig">
		<div class="form-group">
			<label for="smtp_host" class="col-sm-4 control-label"><?php echo lang('SMTP_HOST_NAME'); ?></label>
			<div class="col-sm-6">
				<input type="text" class="form-control" tabindex="1" data-bind="value:smtp_host" id="smtp_host" placeholder="" name="hostname" value="localhost" maxlength="50">
			</div>
		</div>
		<div class="form-group">
			<label for="smtp_port" class="col-sm-4 control-label"><?php echo lang('SMTP_PORT'); ?></label>
			<div class="col-sm-6">
				<input type="number" min="0" class="form-control" tabindex="2" data-bind="value:smtp_port" id="smtp_port" placeholder="" name="smtp_port" value="" maxlength="6">
			</div>
		</div>
		<div class="form-group">
			<label for="smtp_user" class="col-sm-4 control-label"><?php echo lang('SMTP_USER_NAME'); ?></label>
			<div class="col-sm-6">
				<input type="text" class="form-control" tabindex="3" data-bind="value:smtp_user" id="smtp_user" placeholder="" name="database_name" value="" maxlength="50">
			</div>
		</div>
		<div class="form-group">
			<label for="smtp_pass" class="col-sm-4 control-label"><?php echo lang('SMTP_PASSWORD'); ?></label>
			<div class="col-sm-6">
				<input type="password" class="form-control" tabindex="4" data-bind="value:smtp_pass" id="password" placeholder="" name="smtp_pass" value="" maxlength="50">
			</div>
		</div>
		<div class="form-group">
			<div class="col-sm-4">
			</div>
			<div class="col-sm-6">
				<input type="button" data-bind="click:$parent.prev" tabindex="8" class="btn btn-success btn-big" value="<?php echo lang('PREVIOUS'); ?>" />
				<input type="button" data-bind="click:$parent.next" tabindex="7" class="btn btn-success btn-big pull-right" value="<?php echo lang('NEXT'); ?>" />
				<input type="button" data-bind="click:$parent.skip" tabindex="8" class="btn btn-success btn-big pull-right" style="margin-right:10px;" value="<?php echo lang('SKIP'); ?>" />
			</div>
		</div>
	</div>
</div>
